
.menu{ color: #660000; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; line-height: 12px; text-decoration:none;}
.menu a:link {  color: blue }
.menu a:hover { text-decoration:underline; color: red }
.menu a:visited { color: #660000 }
.menu a:active { text-decoration:underline; color: red }

.datahead {COLOR: #990000; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 18px; FONT-WEIGHT: bold; TEXT-DECORATION: none ; line-height: 26px}

.datatext {COLOR: #000099; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 11px;  TEXT-DECORATION: none ; line-height: 15px}

.mylist1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; color: #000066}

.BODY1 {
	SCROLLBAR-FACE-COLOR: #336633; SCROLLBAR-HIGHLIGHT-COLOR: #556699; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #FF0000; SCROLLBAR-TRACK-COLOR: #B5B5B5; SCROLLBAR-DARKSHADOW-COLOR: #336699
}

.footer {COLOR: #ffffcc; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 10px;  TEXT-DECORATION: none}
.footer a:link {  color: yellow; TEXT-DECORATION: none }
.footer a:hover { text-decoration:underline; color: red }
.footer a:visited { color: yellow }
.footer a:active { text-decoration:underline; color: red }



.flyoutHeading {
	font-family: Verdana, Arial, Helvetica;
	font-size: 70%;
	background-color: #F1F1F1;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	cursor: default;
}
.flyoutLink  {
	
	font-family: Verdana, Arial, Helvetica;
	font-size: 70%;
	padding-left: 6px;
	padding-right: 25px;
	padding-top: 1px;
	cursor: default;
}
.flyoutMenu TD.flyoutLink  {
	border-color: #F1F1F1;
	border-width: 1px;
	border-style: solid;
	font-family: Verdana, Arial, Helvetica;
	font-size: 70%;
	padding: 1px 25px 3px 6px;
	cursor: hand;
}
.flyoutLink a {
	color: black;
	text-decoration: none;
}
.flyoutLink a:hover {
	color: red;
	text-decoration: none;
}

.flyoutLink a:active {
	color: black;
	text-decoration: none;
}
.flyoutSubHeading {
	font-family: Verdana, Arial, Helvetica;
	font-size: 70%;
	background-color: #F1F1F1;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 7px;
	cursor: default;
}
.flyoutSubLink {
	border-color: #F1F1F1;
	border-width: 1px;
	border-style: solid;
	font-family: Verdana, Arial, Helvetica;
	font-size: 70%;
	padding: 1px 15px 3px 11px;
	cursor: hand;
}
.flyoutSubLink a {
	color: black;
	text-decoration: none;
}
.flyoutSubLink a:hover {
	color: black;
	text-decoration: none;
}
.flyoutSubLink a:visited {
	color: black;
	text-decoration: none;
}
.flyoutSubLink a:active {
	color: black;
	text-decoration: none;
}


.thebutton {
	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	font-weight: normal;	background-color: #000099;	padding: 2px;	border: 1px solid #000000;	
	color: #FFFFFF;	text-decoration: none; 	text-align: center;	vertical-align: middle;
}
.thebutton a:link {
	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	font-weight: normal;	background-color: #000099;	padding: 2px;	color: #FFFFFF;	text-decoration: none; 	text-align: center;	vertical-align: middle;
}
.thebutton a:visited {
	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	font-weight: normal;	background-color: #000099;	padding: 2px;	color: #FFFFFF;	text-decoration: none; 	text-align: center;	vertical-align: middle;
}
.thebutton a:hover {
	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	font-weight: normal;	background-color: #660000;	padding: 2px;	color: #FFFF00;	text-decoration: none; 	text-align: center;	vertical-align: middle;
}
